<!DOCTYPE html>
<html>
  <head>
    <title>Page Title</title>
  </head>
  <body>
    <p>My first paragraph.</p><br>
    <h1>My First Heading</h1>
    
    <a href="/second">Test second</a>

    <form action="/third" method="post">
      <input type="text" name="firstname">
      <button type="submit">Send</button>
    </form>

  </body>
</html>
